@charset "utf-8";
/* ===================================================================
CSS information

 file name  :group.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */


/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */



/* header_group
----------------------------------------------------------- */
#headerlogo {
	width: 950px;
	height: 276px;
	text-align: left;
	background: url(../images/bg_header.jpg) center top no-repeat;
}
#headerlogo h1 {
	position: relative;
	top: 19px;
	left: 31px;
	width: 333px;
	height: 106px;
	text-indent: -9999px;
	background: url(../images/logo.jpg) left top no-repeat;
}
#headerlogo h1 a {
	display: block;
	width: 333px;
	height: 106px;
	overflow: hidden;
}
#headerlogo p {
	position: relative;
	top: 107px;
	left: 103px;
	line-height: 1.3;
}


/* contents
----------------------------------------------------------- */
#contents img.box {
	margin: 10px 0 0 0;
	display: block;
}
#contents div.bg {
	width: 950px;
	overflow:hidden;
	background: url(../images/bg_contents.gif) center top repeat-y;
}
#contents .contents_layout {
	width:910px;
	padding:20px 0 20px 0;
	margin:0 auto 0 auto;
}

#contents div.bg h2 {
	width: 910px;
	height: 25px;
	background: url(../images/tit_hotelmap.gif) left top no-repeat;
	text-indent: -9999px;
}
#contents div.bg div#map {
	width: 910px;
	height: 400px;
	margin: 10px 0 30px 0;
}
#contents div.bg div.left {
	width: 440px;
	height: auto;
	margin: 0 0 55px 0;
	float: left;
}
#contents div.bg div.right {
	width: 440px;
	height: auto;
	margin: 0 0 55px 0;
	float: right;
}

#contents div.bg img.main {
	display: block;
	margin: 5px auto;
}
#contents div.bg p.contents_text {
	margin: 3px 0 0 20px;
	line-height: 1.3;
}
#contents div.bg p.btn {
	margin-top: 5px;
}


#contents div.bg h3 {
	width: 439px;
	height: 26px;
	margin: 0 0 10px 0;
	text-indent: -9999px;
}
#contents div.bg h3.kurashiki {
	background: url(../images/tit_kurashiki.gif) left top no-repeat;
}
#contents div.bg h3.fukuyama {
	background: url(../images/tit_fukuyama.gif) left top no-repeat;
}
#contents div.bg h3.higashihiroshima {
	background: url(../images/tit_higashihiroshima.gif) left top no-repeat;
}
#contents div.bg h3.kanda {
	background: url(../images/tit_kanda.gif) left top no-repeat;
}
#contents div.bg h3.fukuoka {
	background: url(../images/tit_fukuoka.gif) left top no-repeat;
}
#contents div.bg h3.kumamoto {
	background: url(../images/tit_kumamoto.gif) left top no-repeat;
}
#contents div.bg h3.miyakonojo {
	background: url(../images/tit_miyakonojo.gif) left top no-repeat;
}
#contents div.bg h3.ishigaki {
	background: url(../images/tit_ishigaki.gif) left top no-repeat;
}

.clear {
	clear: both;
}


/* #cnt_change
----------------------------------------------------------- */
#contents #cnt_change {
	width: 950px;
	overflow: hidden;
	padding: 0 0 55px 0;
	clear: both;
}

#contents #cnt_change h3 {
	background:url(../images/tit_change.gif) top left no-repeat;
	margin: 0 0 10px 15px;
}

#contents #cnt_change .box_l {
	width: 296px;
	float: left;
	overflow: hidden;
	margin: 0 0 0 15px;
}
#contents #cnt_change .box_r {
	width: 550px;
	float: left;
	overflow: hidden;
}
#contents #cnt_change .box_r h4 {
	width: 323px;
	height: 35px;
	margin: 30px 0 0 30px;
	background:url(../images/subtit_change.gif) top left no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#contents #cnt_change .box_r p {
	padding: 10px;
	line-height: 1.7;
}


/* #cnt_aboutus
----------------------------------------------------------- */
#contents #cnt_aboutus {
	width: 950px;
	overflow: hidden;
	padding: 0 0 55px 0;
	clear: both;
}

#contents #cnt_aboutus h3 {
	background:url(../images/tit_aboutus.gif) top left no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 0 10px 15px;
}

#contents #cnt_aboutus h4.yutori {
	margin: 10px 0 0 30px;
	background:url(../images/subtit_yutori.gif) top left no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#contents #cnt_aboutus h4.egao {
	margin: 10px 0 0 30px;
	background:url(../images/subtit_egao.gif) top left no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#contents #cnt_aboutus h4.zenkoku {
	margin: 10px 0 0 30px;
	background:url(../images/subtit_zenkoku.gif) top left no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

#contents #cnt_aboutus p {
	padding: 3px 100px 25px 30px;
	line-height: 1.5;
}

#contents #cnt_aboutus div.logo {
	width: 760px;
	height: auto;
	padding: 25px;
	background: #F9F8F8;
	border: 1px solid #dfddd7;
	margin: 0 0 0 30px;
}
#contents #cnt_aboutus div.logo div.box_l {
	width: 150px;
	height: auto;
	padding: 0 0 0 50px;
	float: left;
}
#contents #cnt_aboutus div.logo div.box_r {
	width: 520px;
	height: auto;
	float: right;
}
#contents #cnt_aboutus div.logo div.box_r h4 {
	background:url(../images/subtit_concept.gif) top left no-repeat;
	margin: 15px 0 5px 0;
	text-indent: -9999px;
	overflow: hidden;
}
#contents #cnt_aboutus div.logo div.box_r p {
	line-height: 1.6;
	padding: 0;
	margin: 0;
}
#contents #cnt_aboutus div.logo:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}


/* footer_group
----------------------------------------------------------- */
#footer_group {
	width: 950px;
	height: 220px;
	text-align: left;
	background: url(../images/bg_footer.gif) center top repeat-x;
}
#footer_group p.pagetop {
	width: 125px;
	position: relative;
	top: -23px;
	left: 770px;
}
#footer_group h4 {
	position: relative;
	margin:50px 0 0 0;
	left: 46px;
	width: 344px;
	height: 90px;
	text-indent: -9999px;
	float: left;
	background: url(../images/logo_footer.gif) left top no-repeat;
}
#footer_group div.rightbox {
	float: right;
	width: 500px;
}
#footer_group div.rightbox ul.left {
	float: left;
	margin: 15px 20px 0 0;
}
#footer_group div.rightbox ul.right {
	float: right;
	margin: 15px 90px 0 0;
}
#footer_group li {
	line-height: 1.6;
}
#footer_group li a {
	padding: 4px;
	color: #FFF;
	text-decoration: none;
}

#footer_group li a:hover {
	background-color: #6888ca;
}



/* 2010.0216.修正時追加
----------------------------------------------------------- */
#group_list_layout {
	width:910px;
	clear:both;
	overflow:hidden;
	margin:0 auto 30px auto;
}

#group_list_layout h4.vessel_hotel{
	width:910px;
	clear:both;
	overflow:hidden;
	margin:10px 0 40px 0;
}

#group_list_layout h4.vessel_inn{
	width:910px;
	clear:both;
	overflow:hidden;
	margin:10px 0 40px 0;
}



#group_list_layout div.group_list_layout2 {
	width:910px;
	clear:both;
	overflow:hidden;
	margin:0 auto 30px auto;
}

#group_list_layout div.group_list_left {
	float:left;
	width:293px;
	overflow:hidden;
}

#group_list_layout div.group_list_center {
	float:left;
	width:294px;
	overflow:hidden;
	margin:0 15px 0 15px;
}
#group_list_layout div.group_list_right {
	float:right;
	width:293px;
	overflow:hidden;
}
.link_layout {
	width:293px;
	margin:5px 0 0 5px;
}
p.adress {
	margin:5px 0 0 5px;
}

.margin_left{
	margin-left:5px;
}
.margin_right{
	margin-right:5px;
}


/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}
* html #group_list_layout {
	padding:0 0 0 20px;
}
* html .map_layout {
	width:910px;
	padding:0 0 0 20px;
}